PHP K�sikirja
Edellinen |  | Seuraava

# zlib_get_coding_type

(PHP 4 >= 4.3.2, PHP 5)

zlib_get_coding_type -- Returns the coding type used for output compression

## Description

string zlib_get_coding_type ( void )

Returns the coding type used for output compression.

## Return values

Possible return values are gzip, deflate, or `FALSE`.

## See Also

The zlib.output_compression directive

Edellinen | Alkuun | Seuraava
readgzfile | Ylös | Zend API